Fieldtype

Developer
Supported

Member List Custom Field

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Christopher Imrie

     

You must be logged in to post.

PHP Warnings

Support Request

upshot
upshot

We just installed this on our new EE 2.5.2 setup and when we try to edit a channel with a Member List Custom Field attached, we get:


A PHP Error was encountered

Severity: Notice

Message: Undefined variable: member_id_array

Filename: cki_mblist/ft.cki_mblist.php

Line Number: 54
A PHP Error was encountered

Severity: Warning

Message: array_key_exists() expects parameter 2 to be array, null given

Filename: cki_mblist/ft.cki_mblist.php

Line Number: 54

wsmith
# 1
wsmith

Hi,

Is this add-on still supported? It is calling a deprecated function in EE, that is why the error message pops up.